@charset "UTF-8";

/** * Eric Meyer's Reset CSS v2.0 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */
textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before, .group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* ie 6/7 */
}

embed, img, object, video {
  max-width: 100%;
}

sup {
  font-size: 58.3%;
  vertical-align: text-top;
}

sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}

.no-space-between-inline-blocks {
  *letter-spacing: normal;
  /*reset IE < 8*/
  letter-spacing: -0.31em;
  /*webkit*/
  word-spacing: -0.43em;
  /*IE < 8 && gecko*/
}

/*restore spacing on inner elements*/
.no-space-between-inline-blocks>* {
  letter-spacing: normal;
  word-spacing: normal;
}

.displace {
  left: -260.4167vw;
  position: absolute;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:after, *:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 0.8333vw;
}

body {
  color: #000000;
  font-family: Poppins, sans-serif;
  font-size: 27.108.4375vw;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}

body {
  float: none;
  height: 67.6042vw;
  margin: 0 auto;
  min-height: 67.6042vw;
  position: relative;
  width: 100.0000vw;
}

.layer-1 {
  height: 67.6042vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 100.0000vw;
  background: url(co-images/rectangle.png) no-repeat;
  background-size: contain;
}

.rectangle-holder {
  height: 7.9167vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 100.0000vw;
  background: url(co-images/rectangle_2.png) no-repeat;
  background-size: contain;
}

.group-2 {
  left: 20.8333vw;
  position: absolute;
  top: 2.1354vw;
}

.row-3 {
  height: 45.2083vw;
  position: absolute;
  right: 18.0208vw;
  top: 12.0833vw;
  width: 61.4062vw;
}

.col-6 {
  height: 45.2083vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 25.1563vw;
}

.group-3 {
  left: 0.1042vw;
  position: absolute;
  top: 0;
}

.text {
  left: 0.1042vw;
  position: absolute;
  top: 5.3646vw;
  width: 24.9479vw;
  line-height: 2.0393vw;
}

.cart {
  left: 0.3125vw;
  position: absolute;
  top: 15.7813vw;
  color: #231f20;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
}

.row-6 {
  height: 8.5938vw;
  left: 0.1042vw;
  position: absolute;
  top: 19.0625vw;
  width: 14.3750vw;
}

.group-4 {
  left: 0;
  position: absolute;
  top: 0.0521vw;
}

.clip-group {
  left: 2.5000vw;
  position: absolute;
  top: 0;
}

.text-2 {
  left: 2.6563vw;
  position: absolute;
  top: 29.0625vw;
  color: #ff6f69;
  font-family: Anton, sans-serif;
  font-size: 41.164.6354vw;
  text-align: center;
}

.row-7 {
  height: 8.5938vw;
  left: 0.1042vw;
  position: absolute;
  top: 33.1771vw;
  width: 14.3750vw;
}

.group-5 {
  left: 0;
  position: absolute;
  top: 0;
}

.clip-group-2 {
  left: 2.5000vw;
  position: absolute;
  top: 0;
}

.text-3 {
  left: 2.6563vw;
  position: absolute;
  top: 43.1250vw;
  color: #ff6f69;
  font-family: Anton, sans-serif;
  font-size: 41.164.6354vw;
  text-align: center;
}

.col-4 {
  height: 44.7396vw;
  left: 30.5729vw;
  position: absolute;
  top: 0;
  width: 30.8333vw;
}

.group-6 {
  height: 3.8021vw;
  position: absolute;
  right: 0;
  top: 0;
  width: 30.5208vw;
  background: url(co-images/rectangle_6.png) no-repeat;
  background-size: contain;
}

.group-7 {
  height: 3.0208vw;
  left: 12.0833vw;
  position: absolute;
  top: 0.4167vw;
  width: 6.3542vw;
}

.group-8 {
  left: 0;
  position: absolute;
  top: 0;
}

.group-9 {
  left: 2.5521vw;
  position: absolute;
  top: 0.3125vw;
}

.path-path {
  position: absolute;
  right: 0;
  top: 5.9896vw;
}

.text-4 {
  position: absolute;
  right: 9.4792vw;
  top: 5.4688vw;
  color: #a7a9ac;
  font-weight: 500;
  text-align: center;
}

.email {
  left: 0.1042vw;
  position: absolute;
  top: 8.3333vw;
  font-weight: 500;
}

.rectangle {
  left: 0;
  position: absolute;
  top: 10.2083vw;
}

.text-5 {
  left: 0.1042vw;
  position: absolute;
  top: 15.9375vw;
  font-weight: 500;
}

.row-2 {
  height: 7.9167vw;
  left: 0;
  position: absolute;
  top: 17.8646vw;
  width: 30.8333vw;
  background: url(co-images/rectangle_rectangle_recta.png) no-repeat;
  background-size: contain;
}

.col-2 {
  height: 5.2604vw;
  left: 0.8854vw;
  position: absolute;
  top: 1.3021vw;
  width: 13.4375vw;
}

.text-6 {
  left: 0.1042vw;
  position: absolute;
  top: 0;
  color: #a7a9ac;
  font-weight: 500;
}

.text-7 {
  left: 0.1563vw;
  position: absolute;
  top: 3.8021vw;
  color: #a7a9ac;
  font-weight: 500;
}

.col-3 {
  height: 5.5208vw;
  left: 17.0833vw;
  position: absolute;
  top: 1.1979vw;
  width: 12.8646vw;
}

.group-10 {
  height: 1.3542vw;
  position: absolute;
  right: 0;
  top: 0;
  width: 7.9167vw;
  background: url(co-images/path_path.png) no-repeat;
  background-size: contain;
}

.group-11 {
  height: 1.1458vw;
  left: 0.1042vw;
  position: absolute;
  top: 0.1042vw;
  width: 1.8750vw;
  background: url(co-images/group_2.png) no-repeat;
  background-size: contain;
}

.group-group {
  left: 0;
  position: absolute;
  top: 0.3646vw;
}

.compound-path {
  position: absolute;
  right: 0.0521vw;
  top: 0.8333vw;
}

.wrapper-5 {
  height: 1.3542vw;
  left: 2.1875vw;
  position: absolute;
  top: 0;
  width: 2.0833vw;
}

.path {
  height: 0.1042vw;
  left: 0.1042vw;
  position: absolute;
  top: 0.8854vw;
  width: 0.1042vw;
  background-color: rgba(255, 255, 255, 0.0);
  /*Layer's solid color*/
}

.group-12 {
  height: 1.3542vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 2.0833vw;
  background: url(co-images/path_path_2.png) no-repeat;
  background-size: contain;
}

.group-13 {
  left: 0.1563vw;
  position: absolute;
  top: 0.2083vw;
}

.group-14 {
  left: 4.3750vw;
  position: absolute;
  top: 0;
}

.wrapper-6 {
  height: 0.5729vw;
  left: 6.0417vw;
  position: absolute;
  top: 0.4167vw;
  width: 1.8229vw;
}

.group-15 {
  left: 1.6146vw;
  position: absolute;
  top: 0;
}

.group-16 {
  left: 0;
  position: absolute;
  top: 0;
}

.cvc {
  left: 0;
  position: absolute;
  top: 4.0104vw;
  color: #a7a9ac;
  font-weight: 500;
}

.text-8 {
  left: 0.1042vw;
  position: absolute;
  top: 27.8125vw;
  font-weight: 500;
}

.rectangle-2 {
  left: 0;
  position: absolute;
  top: 29.6875vw;
}

.text-9 {
  left: 0.1042vw;
  position: absolute;
  top: 34.9479vw;
  font-weight: 500;
}

.col {
  height: 8.0208vw;
  left: 0;
  position: absolute;
  top: 36.7188vw;
  width: 20.7292vw;
  background: url(co-images/rectangle_rectangle.png) no-repeat;
  background-size: contain;
}

.row {
  height: 1.4583vw;
  position: absolute;
  right: 1.3021vw;
  top: 1.1979vw;
  width: 18.0729vw;
}

.text-10 {
  left: 0.0521vw;
  position: absolute;
  top: 0;
  font-weight: 500;
}

.path-2 {
  left: 16.8229vw;
  position: absolute;
  top: 0.4167vw;
}

.zip {
  left: 1.0417vw;
  position: absolute;
  top: 5.3646vw;
  color: #a7a9ac;
  font-weight: 500;
}

.group-17 {
  height: 3.8021vw;
  position: absolute;
  right: 18.0208vw;
  top: 59.7396vw;
  width: 30.5208vw;
  background: url(co-images/rectangle_3.png) no-repeat;
  background-size: contain;
}

.subscribe {
  left: 10.6250vw;
  position: absolute;
  top: 0.7292vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}
